import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGCr = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#0000b4",
      d: "M0 0h512v512H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 80.5h512v343.7H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#d90000",
      d: "M0 168.2h512v168.2H0z"
    })]
  })
}));

export { FGCr };